h1 {
    text-align: justify;
    font-size: 24px;
    color: #df0478;
}

h2 {
    text-align: justify;
    font-size: 20px;
    color: #df0478;
}

h3 {
    text-align: justify;
    font-size: 18px;
}

p {
    font-family: inherit;
    font-size: 14px;
    text-align: justify;
}

#body-container {
    background-color: #fff;
}

.top-bar {
    display: block;
}

.bottom-bar {
}


#home-search p{
    margin-bottom: 0;
}

img#logo {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

img#logo2 {
    max-width: 100%;
}

nav.navbar {
    margin-bottom: 0;
}

.navbar {
    border-radius: 0px;
    background-color: #fff;
    border: none;
}

.slogan {
    margin-top: 20px;
    font-size: 24px;
    font-family: 'chunkfiveroman';
    color: #df0478;
    text-align: left;
}

#social {
	padding-top: 10px;
    font-size: 38px;
	text-align: center;
}

.fa-twitter-square {
    color: #55acee;
}

.fa-facebook-square {
    color: #3b5998;
}

.fa-linkedin-square {
    color: #007bb6;
}

.nav-heading {
    padding-left: 15px;
    font-size: 30px;
    font-family: 'chunkfiveroman';
    color: #df0478;
}

button.navbar-toggle {
    margin-right: 0;
}

#menu-top-menu {
    background: #333030;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    font-size: 16px;
}



.navbar-collapse .collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-brand {
    padding-top: 10px;
}

.navbar-header {
    height: 60px;
}

.menu-item {
    font-family: 'chunkfiveroman';
}

.navbar-inverse .navbar-nav>.active>a {
    background-color: #df0478;
}

#bar {
    background-color: #000;
}

.navbar-toggle {
    border: none;
}

.navbar-header .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-header .navbar-toggle:focus {
    background-color: transparent;
}

#menu-bg {
    background: #333030;
}

#button-phone {
    border-color: #df0478;
    background-color: #df0478;
    padding: 15px;
    font-size: 20px;
}

#button-claim {
    border-color: #337ab7;
    background-color: #337ab7;
    padding: 15px;
    font-size: 20px;
}

.phone-btn, .claim-btn {
    margin-bottom: 20px;
}

.phone-btn a,  .claim-btn a {
    width: 100%;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>.active>a {
    background-color: #df0478;
}

.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #df0478;
}

#top-search {
    border: 2px solid #DF0478;
}
.number-heading {
    font-size: 42px;
    font-family: 'chunkfiveroman';
    color: #757576;
    margin-top: 10px;
	margin-bottom: 0;
}

.number-heading .fa {
    color: #df0478;
}

.number-heading span {
    color: #df0478;
}
.open-heading {
    font-size: 20px;
    font-family: 'chunkfiveroman';
    color: #757576;
    margin-top: 0px;
	margin-bottom: 0;
}
.open-heading a { color: #757576; }
.address-heading {
    font-size: 16px;
    font-family: 'chunkfiveroman';
    color: #757576;
    margin-top: 5px;
}

#contact-lg {
    display: block;
}

#contact-lg form {
    margin-top: 10px;
}

.hvr {
    background: #333030;
    color: #FFF;
    padding: 10px;
}

.hvr-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,  0,  0,  0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-float:hover,  .hvr-float:focus,  .hvr-float:active {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    color: #FFF;
}

.item img {
    width: 100%;
}

.cara-heading1 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 40px;
    font-family: 'chunkfiveroman';
    text-shadow: none;
}

.cara-heading2 {
    font-family: 'chunkfiveroman';
    text-shadow: none;
}

.cara-caption {
    font-family: 'chunkfiveroman';
    font-size: 20px;
    color: #000;
    text-shadow: none;
    text-align: left;
}

#home-cara {
    display: block;
    text-align: center;
}

#cara-over {
    right: 0;
    left: 0;
    height: 100%;
}

#cara-icon {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
}

#send-message {
    width: 100%;
    font-size: 18px;
    font-family: 'chunkfiveroman';
    font-weight: normal;
}


@media only screen and (max-width:1200px) {
    h1 {
    font-size: 24px;
}

p {
    font-size: 14px;
}

.cara-heading1 {
    font-size: 30px;
}

.cara-caption {
    font-size: 16px;
}

.number-heading {
    font-size: 34px;
}

.navbar-header {
    height: 60px;
}

.slogan {
    font-size: 20px;
}

}
@media only screen and (max-width:992px) {
    h1 {
    font-size: 24px;
}

p {
    font-size: 14px;
}

.cara-heading1 {
    font-size: 23px;
}

.cara-caption {
    font-size: 14px;
}

#cara-icon {
    width: 14%;
}

.number-heading {
    font-size: 25px;
}

.slogan {
    font-size: 18px;
}

#social {
    font-size: 32px;
}

.navbar-header {
    height: 50px;
}

}
@media only screen and (max-width:768px) {
    h1 {
    font-size: 22px;
}

p {
    font-size: 14px;
}

.navbar-header {
    height: 80px;
}

#home-cara {
    display: none;
}

.top-bar {
    display: none;
}

#contact-lg {
    display: none;
}

.map {
    padding-right: 0;
}

.slogan {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}

}
@media only screen and (max-width:480px) {
    h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

p {
    font-size: 14px;
}

.slogan {
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
}

}
@media only screen and (max-width:320px) {
    h1 {
    font-size: 16px;
}

p {
    font-size: 14px;
}

#button-phone {
    font-size: 14px;
    padding: 10px;
}

#button-claim {
    font-size: 14px;
    padding: 10px;
}

.slogan {
    font-size: 16px;
    text-align: center;
}

}
.black {
    color: #000;
}

.red {
    color: #df0478;
}

.grey {
    color: #757576;
}

.blue {
    color: #337ab7;
}

.top-space {
    margin-top: 20px;
}

.bottom-space {
    margin-bottom: 20px;
}

.green {
    color: #55bf3b;
}

#wysiwyg_widgets_widget-15 {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background-color: #D7DCDC;
    padding: 15px;
    margin-bottom: 50px;
}

#wysiwyg_widgets_widget-32 h2 {
    color: #000;
}

#wysiwyg_widgets_widget-15 .fa {
    font-size: 24px;
    color: #df0478;
    padding-right: 5px;
}

#wysiwyg_widgets_widget-15 label {
    font-family: 'chunkfiveroman';
    font-weight: 100;
    font-size: 18px;
}

#wysiwyg_widgets_widget-15 .text-danger {
    color: #DF0478;
}

.contact-heading {
    font-family: 'chunkfiveroman';
    color: #DF0478;
    font-size: 20px;
    text-align: center;
}

.claim-types {
    margin-bottom: 50px;
}

#breadcrumbs {
    margin-top: 20px;
    color: #000;
    font-size: 14px;
    text-shadow: none;
      font-weight: 600;
}

#breadcrumbs a {
    color: #df0478;
    text-decoration: none;
}

.unstyled-list{
    list-style: none;
    padding-left: 0;
    margin-bottom: 50px;
}

.unstyled-list h3{

    margin: 0;
    margin-bottom: 10px;
    font-weight: 700;
}

.number-list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 50px;
    padding-left: 40px;
}

.number-list li {
    counter-increment: item;
    margin-bottom: 5px;
}

.number-list li:before {
    margin-right: 10px;
    content: counter(item);
    font-family: 'chunkfiveroman';
    font-size: 20px;
    color: #df0478;
    width: 1.2em;
    text-align: center;
    display: inline-block;
}

.check-list {
    padding-left: 0px;
    list-style-type: none;
    margin-top: 20px;
}

.check-list li {
    margin-bottom: 5px;
}

.check-list li a {
    color: #df0478;
}

.check-list li .fa {
    color: #df0478;
    padding-right: 10px;
}

#case-banner {
    background-color: #333;
    color: #fff;
    margin: 20px 0;
}

#case-h {
    margin: 0 !important;
    padding: 10px 0;
}

#case-table {
    margin-top: 40px;
}

#case-tb-title {
    background-color: #333;
    color: #fff;
}

.assistive-text {
    visibility: hidden;
}

#menu1 {
    width: 100%;
    background-color: #cacacc;
    font-size: 20px;
    color: #000;
    text-align: left;
}
.dropdown-toggle {
	background-image: url(../images/select-img.png);
	background-position: calc(100% - 10px) center;
	background-repeat: no-repeat;
}

#search-form {
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#s {
    width: 100%;
    font-size: 20px;
    background-color: #cacacc;
}

#wysiwyg_widgets_widget-14 .col-md-4 {
    text-align: center;
}

.claim-heading {
    font-family: 'chunkfiveroman';
    color: #DF0478;
    font-size: 17px;
    text-align: center;
}

.claim-head {
    font-size: 26px;
    margin-bottom: 10px;
    font-family: 'chunkfiveroman';
}

.claim-foot {
    font-size: 26px;
    font-family: 'chunkfiveroman';
    color: #df0478;
    float: right;
}

.claim-contain {
    background: #F3F0F0;
    padding: 15px;
    margin-bottom: 15px;
}


.open>.dropdown-menu {
    display: block;
    width: 100%;
    font-size: 16px;
    background-color: #333030;
}

.dropdown-menu>li>a {
    padding: 3px 10px;
    color: #fff;
}


.dropdown-menu>li>a:hover {
    background-color: #df0478;
    color: #fff;
}

@media (max-width: 767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
  color: #fff;
  background-color: #333030;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
  color: #fff;
  background-color: #df0478;
}

.navbar-nav .open .dropdown-menu {
    padding: 0;
}

}


#type-of-claim {
    height: 300px;
}

#type-of-claim p {
    text-align: justify;
}

.btn-center {
    margin-top: 20px;
    text-align: center;
}

.claim-type-icon {
    padding-right: 15px;
}

.claim-type {
    text-align: left;
}

.claim-type-btn {
    background: #333030;
    color: #FFF;
    padding: 10px;
}

.post-info {
    margin-top: 20px;
}

.entry-meta {
    display: none;
}

.post-entry h2 {
    margin-top: 40px;
}

div.nav-previous a {
    float: left;
    background-color: #df0478;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 40px;
}

div.nav-next a {
    float: right;
    background-color: #df0478;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 40px;
}

.entry-summary {
    border-bottom: 5px solid #eee;
}

.entry-title a{
    color: #df0478;
}

.post-date {
    text-align: center;
    font-size: 32px;
    color: #df0478;
    font-family: 'chunkfiveroman';
    margin-bottom: 5px;
    background-color: #eee;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: 5px solid #df0478;
}

.post-month {
    text-align: center;
    font-size: 18px;
    font-family: 'chunkfiveroman';
}

.blog-content {
}


.blog-item {
    margin-top: 40px;
    margin-bottom: 70px;
}

#blog-post {
    margin-bottom: 40px;
}

.blog-line {
    border-bottom: 5px solid #eee;
}

.map {
    width: 100%;
    height: auto;
    padding-right: 15px;
}

#unfair-types h2 {
    text-align: left;
}

#side-width h2 {
    margin-top: 50px;
}

#side-width h3 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: 700;
}

#full-width h2 {
    margin-top: 50px;
}

#full-width h3 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: 700;
}

#thankyou-container {
    margin-top: 50px;
    background-color: #F3F0F0;
    border: 2px solid silver;
    border-radius: 4px;
}

#thankyou-container h1 {
    text-align: center;
    font-size: 32px;
}

#thankyou-container p {
    text-align: center;
    font-size: 18px;
}

#thankyou-container hr {
    margin-left: -15px;
    margin-right: -15px;
    border-top: 2px solid silver;
}

#wysiwyg_widgets_widget-32 {
    margin-top: 50px;
}

#wysiwyg_widgets_widget-14 {
    margin-top: 50px;
}

.banner-heading {
    background: #333030;
    text-align: center;
    font-size: 30px;
    padding: 8px 0px;
}

h1.banner-heading {
    color: #fff;
}

h2.banner-heading {
    color: #FFF;
}

.test-divide {
    border-top: 5px solid #ffe;
}

.testimonial-area {
    background: #E1E1E1;
    margin-bottom: 50px;
}

.testimonial {
    padding: 20px;
}

.testimonial .fa-quote-left {
    font-size: 24px;
    color: grey;
}

.testimonial .fa-quote-right {
    font-size: 24px;
    color: grey;
}

.why-us {
    background: #f3f0f0;
    padding: 20px;
    padding-top: 10px;
    margin-top: 10px;
}

#claim-type-box {
}

@media (max-width:768px) {
    .banner-heading {
    margin-left: -15px;
    margin-right: -15px;
}

}
@media only screen and (max-width:450px) {
    img#logo {
    max-width: 80%;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: -45px;
}

}




/*------------Case Studies------------------------*/

.panel p{
    margin-bottom: 0px;
}

#case-body{
  height: 135px;
}


.panel h4{
    text-align: center;
      font-weight: 700;
      font-size: 14px;
      margin-top: 0;
      margin-bottom: 0;
      padding-bottom: 20px;
}

#case-body .fa{
    font-weight: 800;
}


#overlay{
background:rgba(51,122,183,0);

}

.panel #overlay a{
    display: none;
}

.panel:hover #overlay{
background:rgba(51,122,183,1);
}

.panel:hover #overlay img{
visibility: hidden;
}

.panel:hover #overlay a{
     display: block;
  color: #000;
  background-color: #fff;
  position: absolute;
  width: 100px;
  text-align: center;
  vertical-align: -webkit-baseline-middle;
  top: 35%;
  left: 33%;
  right: 33%;
  font-weight: bold;
  border-radius: 4px;
  padding: 5px;

}

.panel:hover #overlay h4{
visibility: hidden;
}

#case-row{
    margin-top: 50px;
}

#case-row .panel{
    height: 170px;
}

#case-row h2{
    font-size: 18px;
    color: #000;
    margin-top: 40px;
}

#case-heading{
    margin-top: 0;
    margin-bottom: 30px;
}

#company-info p{
    text-align: left;
}

.empty-space{
    margin-bottom: 40px;
}

#no-mar{
    margin-top: 0;
}

/*------New Landing------*/

#header-3 .navbar-header{
    height: 90px;
}

#header-3{
    border-bottom: 2px solid #eee;
}

#header-3 ul{
    margin-top: 20px;
    float: right;
}

#header-3 ul li{
    font-weight: bold;
}

#header-3 .fa{
    padding-right: 10px;
}

#header-3 .phone-link{
    font-size: 20px;
}

@media (max-width: 767px){
    #header-3 ul{
        float: none;
    }
}

#hero-section{
      background: url('http://www.employment-matters.ie/wp-content/uploads/2016/10/Banner-Pic.png') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#hero-section h1{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    font-weight: bold;
    text-align: initial;
    color: #fff;
    margin-top: 75px;
}

#hero-section h2{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    margin-top: 20px;
    margin-bottom: 20px;
}

#hero-section p{
    color: #fff;
}



#wysiwyg_widgets_widget-33{
    background-color: #2f2f2f;
    padding: 25px;
}

#wysiwyg_widgets_widget-33 p{
    color: #fff;
}

#wysiwyg_widgets_widget-33 .btn{
    background-color: #ec6334;
    border-radius: 0;
    border: none;
    padding: 15px;
}

#wysiwyg_widgets_widget-33 .form-group {
    margin-bottom: 10px;
    border-radius: 0!important;
    border: none!important;
}

#wysiwyg_widgets_widget-33 hr{
    margin-left: -25px;
    margin-right: -25px;
    margin-bottom: 10px;
    border-top: 3px solid #314f67;
}

#wysiwyg_widgets_widget-33 #bottom-p{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    text-align: center;
    font-weight: bold;
}

#wysiwyg_widgets_widget-33 h2{
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    font-weight: bold;
    margin-top: 0;
}

#hero-section img{
    padding-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.new-landing h2{
    color: #000!important;
    margin-top: 30px!important;
    font-size: 30px!important;
}

.claims-section{
    background-color: #eee;
    margin-top: 30px;
}

.claims-section h2{
    margin-bottom: 40px;
}

.claims-section img{
    margin-bottom: 20px;
}

.claims-section h4{
    margin-bottom: 20px;
}

.why-choose h2{
    margin-bottom: 30px;
}

#btm-hero-section{
      background: url('http://www.employment-matters.ie/wp-content/uploads/2016/10/people-office-group-team.png') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 50px;
  height: 300px;
}

#btm-hero-section h2{
    font-size: 30px;
    margin-bottom: 50px;
    margin-top: 50px;
}

#btm-hero-section p{
    text-align: center;
}

#case-section{
         background: url('http://www.employment-matters.ie/wp-content/uploads/2016/10/man-relax-couch-study-copy.png') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.case-sec-1{
        background: rgba(255,255,255,0.7);
        text-align: center;
        margin-top: 50px;
}

.case-sec-1 h2{
    text-align: center;
    margin-top: 0;
    font-size: 24px;
    color: #000;
    margin-bottom: 30px;
}

.case-sec-1 p{
    text-align: center;
    margin-bottom: 0;
}

.case-sec-1 h3{
    text-align: center;
    margin-top: 0;
    font-size: 40px;
    color: #df0478;
    padding-bottom: 30px;
}

.case-sec-1 img{
    margin-top: -40px;
}

.case-sec-2{
        background: #fff;
        text-align: center;
        margin-top: 50px;
}

.case-sec-2 h2, .case-sec-2 h3, .case-sec-2 p {
    text-align: center;
}

.case-sec-2 h2{
    font-size: 30px;
    padding: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.case-sec-2 span{
    font-weight: bold;
}

.case-sec-2 p{
    padding: 15px;
}

.case-sec-2-btm
{
    background-color:#df0478; 
}

.case-sec-2-btm p{
    color: #fff;
    padding: 15px;
    margin-top: -10px;
}

#case-btn{
       border: #fff 3px solid;
       background-color: transparent;
    border-radius: 4px;
    padding: 15px;
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 50px;
}

#case-btn .fa{
    font-size: 20px;
    padding-right: 10px;
}

.test{
    background-color: #f7f6f6;
    padding: 40px;
    border-left: 4px solid #df0478;
    margin-top: 30px;
    margin-bottom: 50px;
}

.test p{
    text-align: left;
}

.test h2{
    margin-bottom: 30px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    font-weight: bold;
    color: #000;
}

#test-img{
    margin-top: 30px;
    margin-bottom: 50px;
}

.claims img{
    text-align: left;
}

.why-choose{

    }

    .why-choose li:before{
        font-family: 'FontAwesome';
content: '\f00c';
margin:0 5px 0 -15px;
color: #df0478;
    }

    .why-choose li{
        margin-bottom: 10px;
    }

    .why-choose ul{
        list-style: none;
    }
	
	
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-justify { text-align: justify; }
	
.disclaimer {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #dddddd;
}

.asterix {
	color: #df0478;
	font-weight: bold;
}

.footer-links a { color: #ffffff; }
.footer-links a:hover { color: #DF0478; }

